/*-General-----------------------------------------------*/
html, body {
 margin:0px;
 padding:0px;
 color: #000000;
 background-color: #ffffff;
}
form {
 display:inline;
 margin:0px;
 padding:0px;
}
a img {
 border:none;
 margin:0px;
 padding:0px;
}
h1, h2, h3, h4, h5, h6, p, div {
 margin:0px;
 padding:0px;
}
.right {
 float:right;
}
.left{
 float:left;
}
/*-Styles------------------------------------------------*/
.emacro	{color: blue; background-color: white}
.center	{text-align: center}
.underline {text-decoration: underline}

/*-Navigation bar----------------------------------------*/
#header {
  float:left;
  width:100%;
  background:#DAE0D2 url("images/bg.png") repeat-x bottom;
  font-size:93%;
  line-height:normal;
  }
#header ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
#header li {
  float:left;
  background:url("images/left.png") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  }
#header a {
  float:left;
  display:block;
  background:url("images/right.png") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#765;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#header a {float:none;}
/* End IE5-Mac hack */
#header a:hover {
  color:#333;
  }
#header #current {
  background-image:url("images/left_on.png");
  }
#header #current a {
  background-image:url("images/right_on.png");
  color:#333;
  padding-bottom:5px;
  }

/*-Htmlize (export Emacs to html)-------------------------*/
.constant {
  color: #5f9ea0;
  background-color: #ffffff;
} /* font-lock-constant-face */
.function-name {
  color: #0000ff;
  background-color: #ffffff;
} /* font-lock-function-name-face */
.keyword {
  color: #a020f0;
  background-color: #ffffff;
} /* font-lock-keyword-face */
.comment {
  color: #b22222;
  background-color: #ffffff;
} /* font-lock-comment-face */
